# Configuration file

decayfuzz {
    # How noisy will the leave decay be? Higher->More Random
    I:Settings=7
}


decayspeed {
    # The Speed at which Leaves Decay Higher->Slower
    I:Settings=7
}


